{
    "background": {
        "alpha": 80,
        "enable": false,
        "height": 90,
        "image": "gui/maps/bg.png",
        "width": 110,
        "x": 284,
        "y": 443
    },
    "shadow": {
        "alpha": 100,
        "angle": 90,
        "color": "#000000",
        "distance": 0,
        "enable": true,
        "size": 2,
        "strength": 200
    },
    "text": {
        "alignX": "right",
        "alignY": "top",
        "format": "<font size=\"13\" face=\"$IMELanguageBar\" color=\"#CCCCCC\"><b>Chance of Win<font color=\"{colors_wn8}\"> ({ratio_wn8}%)</font><tab>WN8 Team Balance<font color=\"{colors_wn8}\"> {allies_wn8} {arrow_wn8} {enemy_wn8}</font></b></font>",
        "x": -420,
        "y": 5
    }
}